## org.jboss.util.timeout
Interface TimeoutTarget

public interface TimeoutTarget

The interface of objects that can receive timeouts.

Version:
  $Revision: 1.2 $
Author:
  Ole Husgaard

Method Summary
`void` `timedOut(Timeout timeout)` The timeout callback function is invoked when the timeout expires.

Method Detail

### timedOut

    public void timedOut(Timeout timeout)

  The timeout callback function is invoked when the timeout expires.

Copyright © 2000 The JBoss Organization. All Rights Reserved.